.fiolet {
	color: #B78EE3
}

.green {
	color: #62E8B8
}

.lightblue {
	color: #6AA5FF
}

.blue {
	color: #5264F7
}

.darkblue {
	color: #333F9F
}

.verydarkblue {
	color: #1C2674
}

.button,
button {
	font-family: DINPro;
	line-height: 15px;
	font-size: 17px;
	letter-spacing: -.02em;
	outline: 0;
	background: 0 0;
	border: none;
	box-shadow: none;
	border-radius: 0;
	-webkit-appearance: none;
	display: inline-block;
	text-align: center
}

button,
input[type=submit] {
	background: #5264F7;
	color: #fff;
	padding: 10px 15px;
	cursor: pointer
}

.button {
	min-width: 232px;
	height: 60px;
	border: 1px solid #333F9F;
	border-radius: 53px;
	background-color: transparent;
	color: #333F9F;
	padding: 0 20px;
	letter-spacing: -.05em
}

.button:before,
.button__wrap {
	display: inline-block;
	vertical-align: middle;
	margin-right: -5px
}

.button:before {
	content: '';
	width: 0;
	height: 100%
}

.button:hover {
	background: #5264F7;
	border-color: #5264F7;
	color: #fff
}

.button:hover .icon_arrow:before {
	border-color: #fff transparent transparent
}

.button.active:hover .icon_arrow:before {
	border-width: 0 6px 12px;
	border-color: transparent transparent #fff
}

.button_download {
	min-width: 53px;
	height: 53px;
	padding: 0;
	background: #333F9F
}

.button_icon {
	position: relative;
	padding-right: 44px
}

.button_icon .icon_arrow {
	position: absolute;
	right: 42px;
	top: 50%;
	margin-top: -5px
}

.button_navbar {
	border: none;
	min-width: 30px;
	padding: 0
}

.button_navbar:hover {
	background: 0 0
}

.active .icon_arrow:before {
	border-width: 0 6px 12px;
	border-color: transparent transparent #33409f
}

.active .icon_trigger:before {
	content: url(../img/icon_close.svg);
	width: 25px;
	height: 25px
}

@media screen and (max-width:700px) {
	.button_icon .icon_arrow {
		right: 25px
	}
}

.fiolet {
	color: #B78EE3
}

.green {
	color: #62E8B8
}

.lightblue {
	color: #6AA5FF
}

.blue {
	color: #5264F7
}

.darkblue {
	color: #333F9F
}

.verydarkblue {
	color: #1C2674
}


/*! normalize.css v7.0.0 | MIT License | github.com/necolas/normalize.css */

button,
hr,
input {
	overflow: visible
}

[class^=icon_]:before,
audio,
canvas,
progress,
video {
	display: inline-block
}

progress,
sub,
sup {
	vertical-align: baseline
}

*,
[type=checkbox],
[type=radio],
legend {
	box-sizing: border-box;
	padding: 0
}
input[type=radio] {
	display: none;
}
html {
	line-height: 1.15;
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%
}

* {
	margin: 0
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
menu,
nav,
section {
	display: block
}

hr {
	box-sizing: content-box;
	height: 0
}

code,
kbd,
pre,
samp {
	font-family: monospace, monospace;
	font-size: 1em
}

a {
	background-color: transparent;
	-webkit-text-decoration-skip: objects
}

abbr[title] {
	border-bottom: none;
	text-decoration: underline;
	text-decoration: underline dotted
}

dfn {
	font-style: italic
}

mark {
	background-color: #ff0;
	color: #000
}

sub,
sup {
	font-size: 75%;
	line-height: 0;
	position: relative
}

sub {
	bottom: -.25em
}

sup {
	top: -.5em
}

audio:not([controls]) {
	display: none;
	height: 0
}

img {
	border-style: none
}

svg:not(:root) {
	overflow: hidden
}

button,
input,
optgroup,
select,
textarea {
	font-family: sans-serif;
	font-size: 100%;
	line-height: 1.15;
	margin: 0
}

button,
select {
	text-transform: none
}

[type=reset],
[type=submit],
button,
html [type=button] {
	-webkit-appearance: button
}

[type=button]::-moz-focus-inner,
[type=reset]::-moz-focus-inner,
[type=submit]::-moz-focus-inner,
button::-moz-focus-inner {
	border-style: none;
	padding: 0
}

[type=button]:-moz-focusring,
[type=reset]:-moz-focusring,
[type=submit]:-moz-focusring,
button:-moz-focusring {
	outline: ButtonText dotted 1px
}

legend {
	color: inherit;
	display: table;
	max-width: 100%;
	white-space: normal
}

[type=number]::-webkit-inner-spin-button,
[type=number]::-webkit-outer-spin-button {
	height: auto
}

[type=search] {
	-webkit-appearance: textfield;
	outline-offset: -2px
}

[type=search]::-webkit-search-cancel-button,
[type=search]::-webkit-search-decoration {
	-webkit-appearance: none
}

::-webkit-file-upload-button {
	-webkit-appearance: button;
	font: inherit
}

body,
input,
textarea {
	font-family: DINPro
}

summary {
	display: list-item
}

[hidden],
template {
	display: none
}

@font-face {
	font-family: DINPro;
	src: url(../fonts/DINPro-Bold.eot);
	src: url(../fonts/DINPro-Bold.eot?#iefix) format('embedded-opentype'), url(../fonts/DINPro-Bold.woff2) format('woff2'), url(../fonts/DINPro-Bold.woff) format('woff'), url(../fonts/DINPro-Bold.ttf) format('truetype'), url(../fonts/DINPro-Bold.svg#DINPro-Bold) format('svg');
	font-weight: 700;
	font-style: normal
}

@font-face {
	font-family: DINPro;
	src: url(../fonts/DINPro-Regular.eot);
	src: url(../fonts/DINPro-Regular.eot?#iefix) format('embedded-opentype'), url(../fonts/DINPro-Regular.woff2) format('woff2'), url(../fonts/DINPro-Regular.woff) format('woff'), url(../fonts/DINPro-Regular.ttf) format('truetype'), url(../fonts/DINPro-Regular.svg#DINPro-Regular) format('svg');
	font-weight: 400;
	font-style: normal
}

@font-face {
	font-family: DINPro;
	src: url(../fonts/DINPro-Medium.eot);
	src: url(../fonts/DINPro-Medium.eot?#iefix) format('embedded-opentype'), url(../fonts/DINPro-Medium.woff2) format('woff2'), url(../fonts/DINPro-Medium.woff) format('woff'), url(../fonts/DINPro-Medium.ttf) format('truetype'), url(../fonts/DINPro-Medium.svg#DINPro-Medium) format('svg');
	font-weight: 500;
	font-style: normal
}

@font-face {
	font-family: DINPro;
	src: url(../fonts/DINPro-Black.eot);
	src: url(../fonts/DINPro-Black.eot?#iefix) format('embedded-opentype'), url(../fonts/DINPro-Black.woff2) format('woff2'), url(../fonts/DINPro-Black.woff) format('woff'), url(../fonts/DINPro-Black.ttf) format('truetype'), url(../fonts/DINPro-Black.svg#DINPro-Black) format('svg');
	font-weight: 900;
	font-style: normal
}

@font-face {
	font-family: DINPro;
	src: url(../fonts/DINPro-Light.eot);
	src: url(../fonts/DINPro-Light.eot?#iefix) format('embedded-opentype'), url(../fonts/DINPro-Light.woff2) format('woff2'), url(../fonts/DINPro-Light.woff) format('woff'), url(../fonts/DINPro-Light.ttf) format('truetype'), url(../fonts/DINPro-Light.svg#DINPro-Light) format('svg');
	font-weight: 300;
	font-style: normal
}

[class^=icon_] {
	display: inline-block;
	line-height: 0;
	vertical-align: middle
}

.icon_arrow:before {
	content: '';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 12px 6px 0;
	border-color: #33409f transparent transparent
}

.icon_download:before {
	content: url(../img/icon_download.svg);
	width: 24px;
	height: 22px
}

.icon_trigger:before {
	content: url(../img/icon_nav.svg);
	width: 29px;
	height: 20px
}

input,
textarea {
	letter-spacing: -.02em;
	display: inline-block;
	text-align: center
}

button,
input[type=submit] {
	background: #5264F7;
	color: #fff;
	padding: 10px 15px;
	cursor: pointer
}

.button {
	min-width: 232px;
	height: 60px;
	border: 1px solid #333F9F;
	border-radius: 53px;
	background-color: transparent;
	color: #333F9F;
	padding: 0 20px;
	letter-spacing: -.05em
}

.button:before,
.button__wrap {
	display: inline-block;
	vertical-align: middle;
	margin-right: -5px
}

.button:before {
	content: '';
	width: 0;
	height: 100%
}

.button:hover {
	background: #5264F7;
	border-color: #5264F7;
	color: #fff
}

.button:hover .icon_arrow:before {
	border-color: #fff transparent transparent
}

.button.active:hover .icon_arrow:before {
	border-width: 0 6px 12px;
	border-color: transparent transparent #fff
}

.button_download {
	min-width: 53px;
	height: 53px;
	padding: 0;
	background: #333F9F
}

.button_navbar:hover,
input,
textarea {
	background: 0 0
}

.button_icon {
	position: relative;
	padding-right: 44px
}

.button_icon .icon_arrow {
	position: absolute;
	right: 42px;
	top: 50%;
	margin-top: -5px
}

.button_navbar {
	border: none;
	min-width: 30px;
	padding: 0
}

.active .icon_arrow:before {
	border-width: 0 6px 12px;
	border-color: transparent transparent #33409f
}

.active .icon_trigger:before {
	content: url(../img/icon_close.svg);
	width: 25px;
	height: 25px
}

input,
textarea {
	font-size: 16px;
	line-height: 20px;
	outline: 0;
	border: none;
	box-shadow: none;
	border-radius: 0;
	-webkit-appearance: none;
	resize: none
}

input[type=text],
input[type=email],
input[type=password],
input[type=number] {
	border: 1px solid #999;
	padding: 10px 15px
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
	-webkit-appearance: none;
	margin: 0
}

input[type=checkbox]+.input__wrap,
input[type=radio]+.input__wrap {
	display: inline-block;
	position: relative;
	padding-left: 25px;
	cursor: pointer
}

input[type=checkbox]+.input__wrap:after,
input[type=radio]+.input__wrap:after {
	content: '';
	width: 13px;
	height: 13px;
	border: 1px solid #999;
	border-radius: 2px;
	position: absolute;
	left: 0;
	top: 4px
}

input[type=checkbox]+.input__wrap:before,
input[type=radio]+.input__wrap:before {
	content: '';
	opacity: 0;
	position: absolute;
	width: 9px;
	height: 9px;
	background: #5264F7;
	left: 3px;
	top: 7px;
	transition: all .4s
}

input[type=checkbox]:checked+.input__wrap:before,
input[type=radio]:checked+.input__wrap:before {
	opacity: 1
}

input[type=radio]+.input__wrap:after,
input[type=radio]+.input__wrap:before {
	border-radius: 50%
}

textarea {
	overflow: auto;
	padding: 15px;
	border: 1px solid #999
}

.fiolet {
	color: #B78EE3
}

.green {
	color: #62E8B8
}

.lightblue {
	color: #6AA5FF
}

.blue {
	color: #5264F7
}

.darkblue {
	color: #333F9F
}

.verydarkblue {
	color: #1C2674
}

a,
a:active {
	color: #5264F7
}

body {
	line-height: 23px;
	font-size: 17px;
	background: #fff;
	color: #333F9F
}

.container {
	max-width: 1212px;
	margin: 0 auto;
	padding: 0 20px
}

.ui {
	background: #bbb;
	padding: 20px
}

.h1,
h1 {
	font-size: 36px;
	line-height: 40px;
	margin-bottom: 20px
}

.h2,
h2 {
	font-size: 32px;
	line-height: 35px
}

.h3,
h3 {
	font-size: 24px;
	line-height: 26px
}

.h4,
.h5,
h4,
h5 {
	line-height: 18px
}

.h4,
h4 {
	font-size: 20px
}

.h5,
h5 {
	font-size: 18px
}

b {
	font-weight: 700
}

strong {
	font-weight: 500
}

small {
	font-size: 14px
}

a {
	position: relative;
	text-decoration: none
}

ol,
ul {
	margin: 0 0 24px 30px
}

ol li,
ul li {
	margin-bottom: 10px
}

img {
	max-width: 100%;
	height: auto
}

p {
	margin-bottom: 24px
}

.title {
	font-weight: 900
}

.title_s-1 {
	line-height: 76px;
	font-size: 80px;
	letter-spacing: .022em;
	margin-bottom: 62px
}

.title_s-2 {
	line-height: 67px;
	font-size: 70px;
	letter-spacing: .06em
}

.title_s-3 {
	line-height: 65px;
	font-size: 68px;
	letter-spacing: .035em
}

.row {
	margin: 0 -15px
}

.row:after,
.row:before {
	content: '';
	display: table;
	clear: both
}

.col {
	display: inline-block;
	margin-right: -5px;
	padding: 0 15px
}

.col_left {
	float: left
}

.col_right {
	float: right
}

@media screen and (max-width:1400px) {
	.container {
		padding-right: 20px;
		padding-left: 90px
	}
}

@media screen and (max-width:1200px) {
	.title {
		font-weight: 900
	}
	.title_s-1 {
		line-height: 56px;
		font-size: 60px
	}
	.title_s-2 {
		line-height: 47px;
		font-size: 50px
	}
	.title_s-3 {
		line-height: 45px;
		font-size: 48px
	}
}

@media screen and (max-width:991px) {
	.row {
		margin: 0
	}
	.col {
		display: block;
		margin-right: 0;
		padding: 0
	}
}

@media screen and (max-width:700px) {
	.button_icon .icon_arrow {
		right: 25px
	}
	.container {
		padding-left: 20px;
		padding-right: 20px
	}
	.title {
		text-align: center
	}
	.title_s-1 {
		line-height: 46px;
		font-size: 50px
	}
	.title_s-2 {
		line-height: 37px;
		font-size: 40px
	}
	.title_s-3 {
		line-height: 35px;
		font-size: 38px
	}
}

@font-face {
	font-family: DINPro;
	src: url(../fonts/DINPro-Bold.eot);
	src: url(../fonts/DINPro-Bold.eot?#iefix) format('embedded-opentype'), url(../fonts/DINPro-Bold.woff2) format('woff2'), url(../fonts/DINPro-Bold.woff) format('woff'), url(../fonts/DINPro-Bold.ttf) format('truetype'), url(../fonts/DINPro-Bold.svg#DINPro-Bold) format('svg');
	font-weight: 700;
	font-style: normal
}

@font-face {
	font-family: DINPro;
	src: url(../fonts/DINPro-Regular.eot);
	src: url(../fonts/DINPro-Regular.eot?#iefix) format('embedded-opentype'), url(../fonts/DINPro-Regular.woff2) format('woff2'), url(../fonts/DINPro-Regular.woff) format('woff'), url(../fonts/DINPro-Regular.ttf) format('truetype'), url(../fonts/DINPro-Regular.svg#DINPro-Regular) format('svg');
	font-weight: 400;
	font-style: normal
}

@font-face {
	font-family: DINPro;
	src: url(../fonts/DINPro-Medium.eot);
	src: url(../fonts/DINPro-Medium.eot?#iefix) format('embedded-opentype'), url(../fonts/DINPro-Medium.woff2) format('woff2'), url(../fonts/DINPro-Medium.woff) format('woff'), url(../fonts/DINPro-Medium.ttf) format('truetype'), url(../fonts/DINPro-Medium.svg#DINPro-Medium) format('svg');
	font-weight: 500;
	font-style: normal
}

@font-face {
	font-family: DINPro;
	src: url(../fonts/DINPro-Black.eot);
	src: url(../fonts/DINPro-Black.eot?#iefix) format('embedded-opentype'), url(../fonts/DINPro-Black.woff2) format('woff2'), url(../fonts/DINPro-Black.woff) format('woff'), url(../fonts/DINPro-Black.ttf) format('truetype'), url(../fonts/DINPro-Black.svg#DINPro-Black) format('svg');
	font-weight: 900;
	font-style: normal
}

@font-face {
	font-family: DINPro;
	src: url(../fonts/DINPro-Light.eot);
	src: url(../fonts/DINPro-Light.eot?#iefix) format('embedded-opentype'), url(../fonts/DINPro-Light.woff2) format('woff2'), url(../fonts/DINPro-Light.woff) format('woff'), url(../fonts/DINPro-Light.ttf) format('truetype'), url(../fonts/DINPro-Light.svg#DINPro-Light) format('svg');
	font-weight: 300;
	font-style: normal
}

[class^=icon_],
[class^=icon_]:before {
	display: inline-block
}

[class^=icon_] {
	line-height: 0;
	vertical-align: middle
}

.icon_arrow:before {
	content: '';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 12px 6px 0;
	border-color: #33409f transparent transparent
}

.icon_download:before {
	content: url(../img/icon_download.svg);
	width: 24px;
	height: 22px
}

.icon_trigger:before {
	content: url(../img/icon_nav.svg);
	width: 29px;
	height: 20px
}

.fiolet {
	color: #B78EE3
}

.green {
	color: #62E8B8
}

.lightblue {
	color: #6AA5FF
}

.blue {
	color: #5264F7
}

.darkblue {
	color: #333F9F
}

.verydarkblue {
	color: #1C2674
}

input,
textarea {
	font-family: DINPro;
	font-size: 16px;
	line-height: 20px;
	outline: 0;
	background: 0 0;
	border: none;
	box-shadow: none;
	border-radius: 0;
	-webkit-appearance: none;
	resize: none
}

input[type=text],
input[type=number],
input[type=email],
input[type=password] {
	border: 1px solid #999;
	padding: 10px 15px
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
	-webkit-appearance: none;
	margin: 0
}

input[type=radio]+.input__wrap,
input[type=checkbox]+.input__wrap {
	display: inline-block;
	position: relative;
	padding-left: 25px;
	cursor: pointer
}

input[type=radio]+.input__wrap:after,
input[type=checkbox]+.input__wrap:after {
	content: '';
	width: 13px;
	height: 13px;
	border: 1px solid #999;
	border-radius: 2px;
	position: absolute;
	left: 0;
	top: 4px
}

input[type=radio]+.input__wrap:before,
input[type=checkbox]+.input__wrap:before {
	content: '';
	opacity: 0;
	position: absolute;
	width: 9px;
	height: 9px;
	background: #5264F7;
	left: 3px;
	top: 7px;
	transition: all .4s
}

input[type=radio]:checked+.input__wrap:before,
input[type=checkbox]:checked+.input__wrap:before {
	opacity: 1
}

input[type=radio]+.input__wrap:after,
input[type=radio]+.input__wrap:before {
	border-radius: 50%
}

textarea {
	padding: 15px;
	border: 1px solid #999
}